<script>

    //completeArray=['supplier','parameter','productSelect','send'];

    /*
    completeArray=['supplier'];
     */
    if(typeof APP.OrderModule==='undefined'){
        APP.OrderModule=new window.OrderModule();
        APP.OrderModule.init({
            token:'{{csrf_token()}}',
            defaultDeliveryDate: '{{\Illuminate\Support\Carbon::today()->next('Monday')->format('Y-m-d')}}',
            URL:{
                root:'{{url('')}}',
                getDataTableContentProductList:'{{route('order.getDataTableContent')}}',
                checkReadyToSend:'{{route('order.checkReadyToSend',"%id%")}}',
                index:'{{route('order.index')}}',
                show:'{{route('order.show',"%id%")}}',
                edit:'{{route('order.edit',"%id%")}}',
                store:'{{route('order.store')}}',
                create:'{{route('order.create')}}',
                update:'{{route('order.update',"%id%")}}',
                destroy:'{{route('order.destroy',"%id%")}}',
                toggleFavorites:'{{route('product.toggleFavorites','%id%')}}',
            },
            testMode: {{$testMode ? 'true' : 'false'}}
        });
        {{--testMode: {{$testMode? 'true':'false'}}--}}
    }
</script>

@yield('content')
